import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ExpenseIcomeDetailBoxComponent } from './expense-icome-detail-box.component';

describe('ExpenseIcomeDetailBoxComponent', () => {
  let component: ExpenseIcomeDetailBoxComponent;
  let fixture: ComponentFixture<ExpenseIcomeDetailBoxComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [ExpenseIcomeDetailBoxComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(ExpenseIcomeDetailBoxComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
